# snd_seq_ev_raw8_t Struct Reference
[Sequencer Event Definitions]

## Data Fields

unsigned char | d [12]

## Detailed Description

generic set of bytes (12x8 bit)

## Field Documentation

unsigned char snd_seq_ev_raw8_t::d[12]

8 bit value

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/seq_event.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines